.content{
	display: flex;
	justify-content:space-between;
	max-width: 1116px;
	margin: 20px auto;
}
h1{
	font-family: 'Inter';
	font-style: normal;
	font-weight: 700;
	font-size: 32px;
	line-height: 39px;
	text-transform: uppercase;
	color: #00FFCE;
	margin: 20px 0;
}
h2{
	font-family: 'Inter';
	font-style: normal;
	font-weight: 700;
	font-size: 32px;
	line-height: 39px;
	text-transform: uppercase;
	color: #00FFCE;
	margin: 20px 0;
}
p{
	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	margin: 20px 0;
}
li{
	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
}
ul{
	margin: 40px 0;
}
img{
	border-radius: 12px;
}
.content-box:nth-child(1){
	width: 74%;
	height: fit-content;
}
.content-box:nth-child(2){
	width: 24%;
	border: 1px solid #00FFCE;
	border-radius: 10px;
	padding: 20px 5px;
	margin-top: -190px;
	height: 100%;
}
.content-box:nth-child(2) ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.content-box:nth-child(2) li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: 'Inter';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	text-indent: 6px;
}
.content-box:nth-child(2) a{
	font-family: 'Inter';
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 22px;
	text-indent: 6px;
	color: #FFFFFF;
	text-decoration: none;
	margin-bottom: 4px;
	display: block;
}
.red-buttom{
	font-family: 'Inter';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	text-transform: capitalize;
	padding: 16px 59px 15px 58px;
	color: #FFFFFF;
	background: linear-gradient(180deg, #DC3B21 0%, #810A00 100%);
	border-radius: 10px;
	margin: 40px 0;
}
.center{
	display: flex;
	justify-content: center;
}
.pin-block-wrap{
	display: flex;
	justify-content: space-between;
}
.pin-block-box{
	width: 32%;
	border-radius: 12px;
}
.pin-block-box p{
	font-weight: 500;
	margin: 0;
}
.green-buttom{
	font-family: 'Inter';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	text-transform: capitalize;
	padding: 16px 58px 15px 58px;
	margin: 40px 0;
	color: #FFFFFF;
	background: linear-gradient(180deg, #4EC1A9 0%, #0F7763 100%);
	border-radius: 10px;
	text-decoration: none;
}
.green-arrow{
	position: relative;
	z-index: 10;
}
.green-arrow::before{
	content: '';
    background: url(../img/green-arrow.svg);
    position: absolute;
    width: 46px;
    height: 36px;
    z-index: -1;
    left: 110px;
    top: 13px;
}
.pin-block1-wrap{
	display: flex;
	justify-content: space-between;
}
.pin-block1-wrap img{
	margin-left: 24px;
}
.pin-block2-wrap{
	display: flex;
	justify-content: space-between;
}
.pin-block2-wrap img{
	margin-right: 24px;
	width: 356px;
	height: 261px;
}
.pin-block2-wrap p{
	margin: 0;
}
.pin-block3-p{
	margin-bottom: 40px;
}
.sports-block-p{
	margin: 0;
}
.sport-block1-wrap{
	display:flex;
	justify-content: space-between;
}
.sport-block1-wrap img{
	margin-left: 20px;
}
.casino-block1-wrap{
	display: flex;
	justify-content: left;
}
.casino-block1-wrap img{
	width: 546px;
    margin-top: 69px;
    margin-right: -52px;
    height: 253px;
}
.float-right{
	float: right;
	width: 356px;
	height: 348px;
	margin-left: 24px;
}
.float-left{
	float: left;
	width: 356px;
	height: 261px;
	margin-right: 24px;
}
.img-mob{
	float: right;
	width: 356px;
	height: 261px;
	margin-left: 24px;
}
.img-mob1{
	float:right;
	width: 356px;
	height: 406px;
	margin-left: 24px;
}
.img-mob3{
	float: right;
	width: 451px;
	height: 313px;
	margin-left: 24px;
}
.img-mob4{
	float: right;
	margin-left: 24px;
	width: 451px;
	height: 230px;
}
@media screen and (max-width: 780px) {
	.content-box:nth-child(2){
		display: none;
	}
	.content-box:nth-child(1) {
		width: 100%;
	}
	.content{
		padding: 0 5px;
	}
	h1{
		margin: 10px 0;
		font-weight: 700;
		font-size: 20px;
		line-height: 24px;
	}
	h2{
		margin: 10px 0;
		font-weight: 700;
		font-size: 20px;
		line-height: 24px;
	}
	p{
		margin: 10px 0;
		font-weight: 400;
		font-size: 16px;
		line-height: 19px;
	}
	.red-buttom{
		font-weight: 700;
		font-size: 14px;
		line-height: 17px;
		padding: 11px 33px 12px 33px;
		margin: 20px 0;
	}
	.dead-ins{
		display: none;
	}
	.pin-block-box {
		width: 49%;
	}
	.green-buttom{
		font-weight: 700;
		font-size: 14px;
		line-height: 17px;
		padding: 11px 33px 12px 33px;
		margin: 20px 0;
	}
	.green-arrow::before {
		width: 50px;
		height: 33px;
		left: 59px;
		top: 5px;
	}
	.float-left{
		float: left;
		width: 170px;
		height: 114px;
		margin-right: 10px;
	}
	.float-right{
		float: right;
		width: 160px;
		height: 135px;
		margin-left: 10px;
	}
	.img-mob{
		width: 170px;
		height: 130px;
		float: right;
	}
	.img-mob1{
		float:right;
		width: 170px;
		height: 130px;
	}
	.img-mob3{
		float: right;
		width: 160px;
		height: 135px;
		margin-left: 10px;
	}
	.img-mob4{
		float: right;
		width: 170px;
		height: 130px;
	}
	li{
		font-weight: 400;
		font-size: 16px;
		line-height: 19px;
	}
	ul {
		margin: 20px 0;
	}
	.pin-block3-p {
		margin-bottom: 10px;
	}
}